@font-face {
	font-family: "AppleCasual";
	src: url(../fonts/AppleCasual.ttf) format("truetype");
}

* {margin:0;padding:0;border:0;line-height:1em;}

/* default set 1em to 10px */
body {font: 62.5%/1em "Verdana", "Arial", sans-serif;background:#fff;color:#333;margin:0 0 2em;}
p,li,dt,dd,table,caption,td,th,h1,h2,h3,h4,h5,h6,input,select,option {font-size:100%;line-height:1em;}

.ac {position:absolute;left:0;top:-1000px;height:1px;width:1px;overflow:hidden;}

a {text-decoration:none;}
a:link, a:visited {color:#000;}
a:active, a:hover {text-decoration:underline;}

/* CONTAINERS */
#container {width:980px;margin:0 auto;position:relative;}
#head {width:980px;height:154px;}
#foot {width:980px;font-size:120%;height:1.8em;background:#b74081;}
#menus {position:absolute;top:104px;left:0;width:980px;}

#content {width:980px;position:relative;margin:1em 0;}
#content:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
#main {width:490px;margin:0 -670px 0 180px;float:left;}
div.leftcol {float:left;width:170px;}
div.rightcol {float:right;width:300px;}

div.widgets.leftcol>form, div.widgets.leftcol>div {width:170px;margin:0 0 10px;background:#97d5c9 url(../g/wp-wid-left.png) no-repeat 0 100%;padding:0 0 15px;}
div.widgets.rightcol>form, div.widgets.rightcol>div {width:298px;margin:0 0 10px;background:#97d5c9 url(../g/wp-wid-right.png) no-repeat 100% 100%;padding:0 0 15px;}

div.widget {
	background:#008484;
	-moz-border-radius-topright: 12px;
	-webkit-border-top-right-radius:12px;
	-moz-border-radius-topleft: 12px;
	-webkit-border-top-left-radius:12px;	
	-moz-border-radius-bottomright: 12px;
	-webkit-border-bottom-right-radius:12px;
	-moz-border-radius-bottomleft: 12px;
	-webkit-border-bottom-left-radius:12px;
	width:450px;
	padding:20px 15px;
}
div.row {clear:both;margin:0 0 1em;}
div.row:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
div.choice {
	min-height:168px;
	background:#fff;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius:8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius:8px;	
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius:8px;
	width:130px;
	padding:5px;
	float:left;
	margin:0 7px 0 0;
	text-align:center;
}
div.choice+div.choice {margin:0 7px 0 7px;}
div.choice+div.choice+div.choice {margin:0 0 0 7px;}
div.choice h4 {font-size:120%;color:#008484;padding:0 0 0.4em 0;}
div.choice img {margin:0;}
div.choice p {padding:0 0 0.4em !important;font-size:110% !important;}
div.choice:hover {cursor:pointer;background:#97D5C9;}
div.choice:hover img.default {height:0;padding-top:100px;}
/*
div.widget {background:#008484 url(../g/wp-wid-middle-dark-top.png) no-repeat 0 0;width:480px;padding:20px 0 0;}
div.widget div.wrapper {background:#008484 url(../g/wp-wid-middle-dark.png) no-repeat 0 100%;width:480px;padding:0 0 20px;}
*/


div.catalogue h3 {
	background:#008484;
	color:#fff;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius:10px;
	font-size:130%;
	padding:0.6em 0 0.6em 15px;	
}
div.catalogue h4 {background:#ccc;padding:8px 15px;margin-top:20px;clear:both;}
div.catalogue div.row {clear:both;margin:10px 0;}
div.catalogue div.row:after  {content:".";display:block;height:0;clear:both;visibility:hidden;}
div.catalogue p.choice {
	width:106px;
	padding:100px 8px 0 2px;
	float:left;
	text-align:center;
	font-size:110%;
	font-family:"Tahoma", Arial, sans-serif;
	font-weight:bold;
	text-align:left;
	position:relative;
}
div.catalogue p.choice span.title {min-height:2.6em;font-weight:bold;line-height:1.3em;font-size:100%;padding:0;}
div.catalogue p.choice img {position:absolute;top:0;left:2px;}
div.catalogue p.choice span {display:block;padding:0.2em 0 0.6em;font-weight:normal;font-size:110%;}

div#headlines {
	background:#97d5c9;
	color:#000;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius:10px;	
	padding:10px 15px 10px 15px;
	clear:both;
}
div#headlines h4 {font-size:120%;margin:0 0 0.6em;}
div#headlines div.item {padding:0 0 5px;}
div#headlines a {font-weight:bold;color:#000;}

a.button {background:#0dafa6;color:#fff;font-weight:normal;display:block;padding:0.6em 4px;font-size:100%;}

div.item h3 {color:#008484;font-size:160%;margin:0 0 1em;}
div.item div.summary {width:225px;float:left;border:1px solid #008484;padding:0 5px 0;position:relative;}
div.item div.summary h4 {color:#008484;margin:0 0 1em;clear:both;font-size:120%;}
div.item div.summary span#cover {margin-top:10px;display:block;width:225px;text-align:center;}
span#cover {overflow:hidden;}
span#cover a {float:right;background:url(../g/link.png) no-repeat 100% 100%;padding:4px 20px 0 0;margin-right:10px;line-height:20px;font-weight:bold;}
span#cover a.extra {background:none;height:0;padding:0;margin:0;line-height:0;overflow:hidden;}
span#cover.nosample {margin-bottom:10px;}
div.item div.summary dl {margin:0 0 10px;}
div.item div.summary dt {float:left;clear:left;}
div.item div.summary dt, div.item div.summary dd {padding:0 0 0.6em;font-size:110%;}
div.item div.summary p.price {font-weight:bold;padding:1em 0;}
div.item div.summary p.price span {color:#008484;font-size:120%;font-weight:bold;display:block;}
div.item div.summary p.price em {font-size:90%;font-weight:normal;font-style:normal;}
div.item div.summary p.price a.button {font-size:100%;width:100px;position:relative;top:-26px;right:-100px;}
div.item div.detail {float:right;width:220px;}
div.item div.detail p {line-height:1.5;}
div.item div.detail div.widget {margin:20px 0 0 -10px;width:214px;padding:8px;background:#97d5c9;}
div.item div.detail div.widget h4 {color:#008484;font-size:130%;margin:0 0 0.6em;}
div.item div.detail li {list-style:inside circle;line-height:1.4;padding:0.2em;margin-left:10px;}
div.item div.detail li a {background:url(../g/link.png) no-repeat 100% 50%;padding:2px 25px 2px 0;}
div.item div#reviews li {list-style:none;margin:0;font-size:100%;line-height:2;}
li.stars {background:url(../g/four-stars.png) no-repeat 100% 50%;}
li.stars span {display:none;}

div.item div.versions {font-size:90%;}
div.item div.versions p, div.item div.versions li {padding:0;line-height:1.5;}

/*
div.item blockquote {background:url(../g/apos-open.png) no-repeat 0 0;padding:5px 0 0 18px;}
div.item blockquote p {background:url(../g/apos-close.png) no-repeat 100% 0;}
*/
div.item blockquote cite {display:block;text-align:right;}

div.staff {float:left;width:47%;margin:0 2.5% 0 0;padding:0;position:relative;}
div.staff h3 {color:#008484;margin:0;padding:0;}
div.staff img {display:block;margin:0 auto;}
div.staff.newrow {clear:both;}
hr.clear {clear:both;padding-bottom:20px;background:#fff;}

#news {width:480px;margin:0 0 10px;background:#97d5c9 url(../g/wp-wid-middle.png) no-repeat 0 100%;padding:0 0 5px;position:relative;min-height:150px;}
#news h3 {height:47px;width:480px;background:url(../g/title-news.png) no-repeat 0 0;text-indent:-2000px;}
#news div.item {margin:0.6em 230px 0 0;}
#news div.full {margin:0.6em 0 0 0;}
#news div.item img {position:absolute;top:18px;right:14px;}
#news div.item p {font-size:110%;line-height:1.3;}
#news div.item a {color:#000;font-weight:bold;}
#news a#rss {display:block;position:absolute;top:10px;left:146px;height:20px;width:20px;background:url(../g/icon-rss.png) no-repeat 0 0;text-indent:-2000px;}

div.widgets #news {width:298px;background:#97d5c9 url(../g/wp-wid-right.png) no-repeat 0 100%;padding:0 0 5px;position:relative;min-height:150px;}
div.widgets #news h3 {height:47px;width:298px;background:url(../g/title-latest-news.png) no-repeat 0 0;text-indent:-2000px;}

div.pager {clear:both;}
div.pager p.cell {float:left;width:48%;}
div.pager p.cell+p.cell {float:right;text-align:right;}
	
#head h1 {background:url(../g/title.png) no-repeat 0 100%;height:98px;width:614px;float:left;text-indent:-2000px;}
#head blockquote {float:right;width:260px;height:75px;padding:30px 100px 0 0;}	
#head blockquote p {color:#007eaa;font:bold 110%/1.2 Verdana, sans-serif;}
#head blockquote p cite {color:#000;font-size:90%;display:block;text-align:right;padding:1em 10px 0 0;}

#releases h3 {height:50px;width:298px;background:url(../g/title-new-releases.png) no-repeat 0 0;text-indent:-2000px;}
#newsletter h3 {height:50px;width:298px;background:url(../g/title-newsletter.png) no-repeat 0 0;text-indent:-2000px;}
#offers h3 {height:47px;width:170px;background:url(../g/title-specials.png) no-repeat 0 0;text-indent:-2000px;}
#browse h3 {background:url(../g/wp-sub-title.png) no-repeat 0 -100px;}
#recommended h3 {height:50px;width:298px;background:url(../g/title-recommended.png) no-repeat 0 0;text-indent:-2000px;}
#subcopy h3 {height:50px;width:298px;background:url(../g/title-subcopy.png) no-repeat 0 0;text-indent:-2000px;}
#available h3 {height:50px;width:298px;background:url(../g/title-available.png) no-repeat 0 0;text-indent:-2000px;}
.submenu h3 {width:160px;background:url(../g/wp-sub-title.png) no-repeat 0 0;margin:0.4em 0 0.6em;}
.submenu h3 {font-family:"AppleCasual","Comic Sans MS";color:#fff;text-align:center;font-size:180%;font-weight:normal;height:50px;padding:0 5px 15px;}
.submenu h3 span {display:table-cell;vertical-align:middle;height:50px;width:160px;}
.submenu h3 span strong {font-size:140%;display:block;line-height:0.6em;padding:0;margin:0;}
.submenu h3:first-child {background-position:0 -100px;}
.submenu a {color:#fff;}
.submenu a:hover {text-decoration:underline;}
.submenu h3.hover {cursor:pointer;}
.submenu h3.hover a {text-decoration:underline;}
.submenu h3.slides:hover {opacity:0.75;}

.skiplinks {font-size:90%;}
.skiplinks p {color:#999;padding:0 3px 1em;word-spacing:-0.2em;text-align:right;}
.skiplinks a {color:#999;}

#offers p {padding:0 5px;font-size:110%;line-height:1.4em;}
#offers img {margin:0 auto;display:block;}
#offers strong {font-size:120%;text-align:center;display:block;line-height:1.4;padding:0.4em 0 0.6em;}
#offers p.go {text-align:center;padding:0.5em 0;font-weight:bold;}
#social {padding:0 0 5px;}
#social div {background:url(../g/wp-wid-right-top.png) no-repeat 100% 0;padding:5px 10px 0;}
#social p {background:url(../g/mail.png) no-repeat 0 50%;height:20px;padding:10px 0 10px 86px;}
#social p a {background:#008484;color:#fff;font-size:110%;padding:0.4em 5px 0.4em 10px;margin:0 10px 0 0;text-align:left;width:170px;display:block;}

#wallpaper {margin:0 0 20px;width:490px;height:198px;overflow:hidden;position:relative;}

/* COPY */
div.copy {padding:0 10px;}
div.copy h2 {font-size:170%;color:#008484;margin:0 0 0.6em;}
div.copy h3 {font-size:140%;margin:0 0 0.6em;}
div.copy h4,div.copy h5,div.copy h6 {font-size:120%;margin:0 0 0.6em;}
div.news h2 {color:#000;}
div.news h3 {font-size:170%;color:#008484;margin:0 0 0.4em;}
div.copy p {font-size:120%;line-height:1.4em;padding:0 0 1em;}
div.copy li {font-size:120%;margin:0 0 0 20px;line-height:1.4em;padding:0 0 0.8em;}
div.copy dt,div.copy dd {font-size:120%;line-height:1.4em;}
div.copy dl {margin:0 0 20px;}
div.copy p a {text-decoration:underline;}
div.headline h3 {font-size:140%;}
div.headline h3 a {color:#008484;}
span.date {text-align:right;font-style:italic;display:block;}

div#shoppingcart h3 {font-size:110%;}
div#shoppingcart p {font-size:110%;}

div.copy p.address {font-size:110%;font-weight:bold;}
div.copy p.clear {clear:both;}
img.right {float:right;margin:0 0 10px 10px;}
img.left {float:left;margin:0 10px 10px 0;}
img.center {display:block;margin:0 auto;}

a.emph {background:#008484;color:#fff;font-size:130%;padding:0.4em 10px;display:block;width:16em;}

#releases div.item p,#recommended div.item p {font-size:110%;font-weight:bold;line-height:1.4em;}
#releases div.item p.buttons,#recommended div.item p.buttons {font-weight:normal;}

#recommended {position:relative;min-height:320px;}
#recommended div.item {position:absolute;padding-top:100px;}
#recommended div.item img {position:absolute;top:0;left:15px;opacity:0.35;z-index:100;}
#recommended div.item+div.item img {left:135px;}
#recommended div.focussed img {opacity:1;}
#recommended div.item img:hover {cursor:pointer;}
#recommended div.item div.item-detail {display:none;}
#recommended div.focussed div.item-detail {display:block;}

div.widgets div.item, div.widgets form {padding:0 15px;}
div.widgets div.item h4,#available div.item h4, div.widgets legend {padding:0 0 0.4em;font-size:120%;font-weight:bold;color:#000;margin:0;}
div.widgets div.item p, div.widgets form p {padding:0 0 0.6em;line-height:1.4em;font-size:110%;}
div.widgets div.item p.buttons {padding:0;}
div.widgets form input {border:1px solid #000;width:180px;padding:0.2em;}
div.widgets form label {line-height:1.5;font-size:110%;}
div.widgets button, a.chimpbox {background:#008484;color:#fff;padding:0.3em 5px 0.4em;margin:0 0 0 10px;font-size:110%;}

#available h4 {font-size:120%;color:#008484;margin:0 15px 0.6em;}

div.reviews h2 {margin:0 0 1em;}
div.reviews h3 {color:#000;font-size:120%;margin:0 0 0.4em;}
div.reviews h3.fourstar {background:url(../g/four-stars.png) no-repeat 100% 50%;}
div.reviews div.item {margin:0 0 1em;}
div.reviews hr {color:#fff;border-color:#fff;background:#fff;padding:10px 0 0;}
div.reviews div.item img {float:left;margin:5px 10px 10px 0;}
div.reviews div.item blockquote cite {font-size:100%;color:#008484;font-weight:bold;font-style:normal;display:inline;}
div.r_sample {float:left;width:110px;}
div.r_sample img.cover {padding:0 0 20px;}
div.reviews div.item {clear:both;}
div.review blockquote p {padding:0 0 1em !important;}
div.submenu ul {margin:1em 0 0;}
div.submenu li {list-style:none;padding:0 0 0.6em 5px;font-size:120%;}
div.submenu li a {color:#000;line-height:1.3em;}
div.submenu li a:hover, div.submenu li a.focus {color:#b74182;font-weight:bold;text-decoration:none;}
div.submenu ul ul {margin:0.3em 0 0;}
div.submenu ul ul li {font-size:90%;padding:0 0 0.2em 10px;}

ul#pressreviews li {list-style:none;text-align:center;font-size:110%;margin:0;padding:0 0 1em;font-weight:bold;}
ul#pressreviews li span {font-size:90%;font-weight:normal;color:#666;display:block;line-height:1.6;}

p.buttons a {display:block;width:9em;float:left;background:#008484;color:#fff;font-size:100%;padding:0.6em 2px 0.8em;margin:0 5px 0 0;text-align:center;}
p.buttons:after {content:".";display:block;height:0;clear:both;visibility:hidden;}

div.portrait {float:left;width:180px;}
div.portrait img {-moz-border-radius:20px;-webkit-border-radius:20px;}

div.bio {float:right;width:280px;}
div.author p.buttons a {width:auto;background:#1bb0a8;padding:0.6em 10px 0.8em;}

div.reviews p.buttons {padding:0;}
div.review p.buttons a, div.reviews p.buttons a {font-size:100%;padding:0.4em 2px;font-size:90%;}
div.reviews p.buttons a.add {background:#1bb0a8;}
div.reviews p.buttons a.full {background:none;color:#000;width:auto;font-weight:bold;}

div#announce {background:#712d7d;width:490px;-moz-border-radius:12px;-webkit-border-radius:12px;color:#f5f5f5;margin-bottom:20px;}
div#announce p {padding:8px 16px 10px;font-size:120%;line-height:1.4em;}
div#announce p a {color:#f5f5f5;}

div#basketreview {position:absolute;top:40px;right:150px;}
div#basketreview p {font-weight:bold;font-size:110%;}

#foot p {line-height:1.8em;color:#fff;height:1.8em;}
#foot p {float:left;}
#foot p+p {float:right;background:#712d7d;}
#foot a {padding:0 10px;color:#fff;line-height:1.8em;}

div.results div.item {clear:both;}
div.results span.cover {float:left;width:60px;padding-bottom:10px;}

div.colleft {float:left;width:48%;}
div.colright {float:right;width:48%;}

/* FORMS */
form button {cursor:pointer;}
#search fieldset div, #search fieldset p {padding:0 5px;}
#search fieldset div div {padding:0;}
#search fieldset div p {padding:0 0 0.6em;}
#search input {width:140px;margin:0 7px;}
div.fieldset legend {display:none;}
.fieldset.basic {padding-top:36px;width:170px;background:#009797 url(../g/title-book-search.png) no-repeat 0 0;}
.fieldset.basic label {display:none;}
.fieldset.basic input {border-color:#009797;}
.fieldset.basic select {color:#666;margin:0.6em 0 0.6em 10px;font-size:110%;}
.fieldset.basic button {background:url(../g/btn-go.png) no-repeat 0 100%;text-indent:-2000px;width:30px;height:18px;margin:0.6em 0;}
.fieldset.advanced {padding-top:44px;width:170px;background:url(../g/title-advanced-search.png) no-repeat 0 0;position:relative;}
.fieldset.advanced #slider_toggle {display:block;position:absolute;top:0;height:0;padding-top:44px;overflow:hidden;width:170px;margin:0 -5px;}
.fieldset.advanced p, .fieldset.advanced label {text-transform:none;font-weight:bold;font-size:100%;}
.fieldset.advanced input {border-color:#97d5c9;}

div.search_submit {padding:10px 0 0 !important;text-align:center;}
div.search_submit button {
width:30px;	
-moz-border-radius-topright: 12px;
-webkit-border-top-right-radius:12px;
-moz-border-radius-topleft: 12px;
-webkit-border-top-left-radius:12px;	
-moz-border-radius-bottomright: 12px;
-webkit-border-bottom-right-radius:12px;
-moz-border-radius-bottomleft: 12px;
-webkit-border-bottom-left-radius:12px;
}

form.general {font-size:110%;}
form.general * {font-size:100%;}
form.general p {font-size:100%;}
form.general label {display:block;float:left;width:120px;line-height:1.6;text-align:right;}
form.general input,form.general textarea,form.general select {border:1px solid #999;margin:0 10px 0 0;padding:0.2em 0;border-color:#999 #f5f5f5 #f5f5f5 #999;}
form.general legend {padding:0 0 10px;font-weight:bold;}
form.general fieldset div {clear:both;padding:0.2em 0;}
form.general fieldset {padding-bottom:10px;}
form.general div.invalid label, form.general label.invalid {color:#933;}
form.general div.invalid input,form.general fieldset div.invalid textarea,form.general label.invalid+input,form.general fieldset label.invalid+textarea {background-color:#fcc;}

form#enquiryform fieldset div {clear:both;padding:0.4em 0 0.8em;}
form#enquiryform fieldset div:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
form#enquiryform input,form#enquiryform textarea {border:1px solid #999;padding:0.2em 0;border-color:#999 #f5f5f5 #f5f5f5 #999;}
form#enquiryform select {border:1px solid #999;}

form#enquiryform fieldset.data label {width:90px;}
form#enquiryform fieldset.data label.hide {color:#fff;}
form#enquiryform fieldset.data input {float:left;width:130px;}
form#enquiryform fieldset.text label {float:none;width:auto;display:block;}
form#enquiryform fieldset.text textarea {border:1px solid #999;padding:0.2em 0;border-color:#999 #f5f5f5 #f5f5f5 #999;}
form#enquiryform label.text,form#enquiryform div.check label {width:auto;}
form#enquiryform fieldset.text label {text-align:left;}
form#enquiryform div.check input {border:0;}
form#enquiryform fieldset.submit {text-align:right;}
form#enquiryform fieldset.submit div.check {text-align:left;}
form#enquiryform fieldset.submit input {padding:0.4em 5px;background:#ccc;}
form#enquiryform fieldset.submit div.check input {background:none;}
form#enquiryform fieldset div.check span {font-size:80%;}
form#enquiryform fieldset.refer label {width:auto;display:block;}

dl.confirmation {padding:10px 0 0;}
dl.confirmation dt {clear:both;float:left;width:13em;font-size:120%;}
dl.confirmation dd {margin-left:13em;font-size:120%;}
dl.confirmation dt.pad,dl.confirmation dd.pad {padding-top:15px;}
p#disclaimer {font-size:100%;font-style:italic;color:#999;}

div.formsection {background:#f5f5f5;border:1px solid #ccc;padding:10px;margin:0 0 10px;}

form div.check {line-height:1;}
form div.check label {float:none;width:auto;text-align:left;}
form div.check p {font-style:italic;}

p.error {color:#933;}

.hidden {display:none;}

table.cartable {width:470px;border-collapse:collapse;border:1px solid #008484;font-size:110%;}
table.cartable caption {text-align:left;font-size:120%;padding:0 0 10px;font-weight:bold;}
table.cartable th, table.cartable td {border:1px solid #008484;padding:5px;line-height:1.4;}
table.cartable tfoot th,table.cartable tfoot td {border-top:0;border-bottom:0;line-height:1.2;}
table.cartable td.ref {width:50px;}
table.cartable td.price {width:90px;text-align:right;}
table.cartable tfoot td.price, table.cartable td.sum {width:50px;}
table.cartable td.vol {width:40px;text-align:center;}
table.cartable td.title, table.cartable td.pad {border-right:0;}
table.cartable td.price, table.cartable th.subtitle {border-left:0;}
table.cartable th.subtitle {text-align:left;}
th#vat,th#postage {font-size:90%;font-weight:normal;}
div#submit {text-align:right;margin:10px 0;}
div#submit a, div#submit input, div#submit button {background:#008484;padding:0.4em 15px;font-size:110%;color:#fff;cursor:pointer;border:0;}
div#submit a:hover,div#submit input:hover {text-decoration:none;background:#00abab;}

div#cart p.notes {padding:0;font-size:100%;}

/* MENUS */
#nav {width:845px;height:40px;background:url(../g/sprite-nav.png) no-repeat 0 0;}
#nav li {display:inline;}
#nav a {display:block;float:left;background:url(../g/sprite-nav.png) no-repeat 0 0;padding-top:40px;height:0;overflow:hidden;text-indent:-2000px;}
#nav a#m1 {width:67px;}
#nav a#m2 {width:90px;background-position:-67px 0;}
#nav a#m3 {width:100px;background-position:-157px 0;}
#nav a#m4 {width:115px;background-position:-257px 0;}
#nav a#m5 {width:143px;background-position:-372px 0;}
#nav a#m6 {width:80px;background-position:-515px 0;}
#nav a#m7 {width:65px;background-position:-595px 0;}
#nav a#m8 {width:94px;background-position:-660px 0;}
#nav a#m9 {width:91px;background-position:-754px 0;}

#nav a#m1:hover,#nav a#m1.focus {background-position:0 -101px;}
#nav a#m2:hover,#nav a#m2.focus {background-position:-67px -101px;}
#nav a#m3:hover,#nav a#m3.focus {background-position:-157px -101px;}
#nav a#m4:hover,#nav a#m4.focus {background-position:-257px -101px;}
#nav a#m5:hover,#nav a#m5.focus {background-position:-372px -101px;}
#nav a#m6:hover,#nav a#m6.focus {background-position:-515px -101px;}
#nav a#m7:hover,#nav a#m7.focus {background-position:-595px -101px;}
#nav a#m8:hover,#nav a#m8.focus {background-position:-660px -101px;}
#nav a#m9:hover,#nav a#m9.focus {background-position:-754px -101px;}

#breadcrumbs p {line-height:1em;font-size:110%;}

#stores {position:absolute;right:0;top:0;width:135px;height:57px;background:url(../g/wp-locale.png) no-repeat 0 0;overflow:hidden;}
#stores li {padding:0;list-style:none;margin:0;line-height:22px;}
#stores li a {display:block;width:135px;height:22px;background:url(../g/locale-flags.png) no-repeat 0 -2px;text-indent:-3000px;padding:0;}
#stores li a.usa {background-position:0 -72px;}
#stores li a.aus {background-position:0 -150px;}

div#mask {
	background:url(/graphics/mask.png) no-repeat 0 0;
	height:198px;
	width:490px;
	position:absolute;
	top:0;
	left:0;
}

.stButton {margin:0 2px !important;}
.stButton .chicklets {padding-left:12px !important;}
#recommendabook {display:none;}

a.pdflink {background:url(../g/icon-pdf.png) no-repeat 100% 50%;padding-right:34px;text-decoration:underline;font-weight:bold;}
a.pdflink:hover {text-decoration:none;}

div.youtube_top
{
	background-image: url( '../g/youtube-top.png' );
	background-repeat: no-repeat;
	width: 298px;
	height: 12px;
}

div.youtube_bottom
{
	background-image: url( '../g/youtube-bottom.png' );
	background-repeat: no-repeat;
	width: 298px;
	height: 12px;
}

iframe.youtube_display
{
	display: block;
}